
[MAIN]
AppName=Pazera Free Audio Extractor
AppVer=2.11
DisplayName=Opus\t\t\t\t\t\t\t\t\t\tHigh quality\n280 kbit/s\t\t\t\t\t\t\t\t48000 Hz / Stereo [clb=230,213,234][clf=000,000,000]
SortIndex=4.1
Type=jp

[AUDIO]
OutputFormat=Opus
AudioBitrate=280
AudioSampling=48000
AudioChannels=2
Volume=100
OpusBitrateMode=1
OpusAlgoComplexity=0
OpusFrameDuration=0
OpusLowpassFilter=0
OpusTune=0
OpusPacketLossEnabled=0
OpusPacketLoss=0
AudioResampler=

[ADDITIONAL]

[ADDITIONAL_CL1]

[ADDITIONAL_CL2]

